Support » Plugin: Exec-PHP » Warning messages

  • Dear all,

    I’ve included a php class (simplelinkedin.class.php) in the function.php file and I am including it in a wp page and using it. Everything I want appears well but there are also printed these 3 warning messages on the top of the content I need.
    I am a little bit confused, can anyone help me?

    Warning: include(simplelinkedin.class.php): failed to open stream: No such file or directory in /Applications/XAMPP/xamppfiles/htdocs/wordpress/wp-content/plugins/exec-php/exec_php.php(48) : eval()’d code on line 10

    Warning: include(): Failed opening ‘simplelinkedin.class.php’ for inclusion (include_path=’.:/Applications/XAMPP/xamppfiles/lib/php’) in /Applications/XAMPP/xamppfiles/htdocs/wordpress/wp-content/plugins/exec-php/exec_php.php(48) : eval()’d code on line 10

    Warning: session_start(): Cannot send session cache limiter – headers already sent (output started at /Applications/XAMPP/xamppfiles/htdocs/wordpress/wp-content/plugins/jetpack/functions.opengraph.php:131) in /Applications/XAMPP/xamppfiles/htdocs/wordpress/wp-content/themes/twentytwelve/functions.php on line 570

    Thank you,

    Marco

    https://wordpress.org/plugins/exec-php/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning messages’ is closed to new replies.